algorithm: DANN
criterion: Calibration
criterion_final:
- 0.08760896573464076
dataset: DILI
hparams:
  batch_size: 128
  discr_lr: 3.3640623249363986e-05
  discr_weight_decay: 0.001
  lambda_reg: 3.425919772531236
  lr: 1.2897218343114928e-08
  n_discr_steps_per_predictor_step: 1
  penalty_weight: 0.043233384531884675
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 1.0
representation: Desc2D
seed: 3
test_calibration_Brier score_0: 0.07997845113277435
test_calibration_Brier score_1: 0.11492270231246948
test_calibration_Brier score_2: 0.06522263586521149
test_calibration_Brier score_final: 0.07997845113277435
test_performance_AUROC_0: 0.7744458317756653
test_performance_AUROC_1: 0.8005214929580688
test_performance_AUROC_2: 0.6831812262535095
test_performance_AUROC_final: 0.7744458317756653
train_val_split: Perimeter
trial_seed: 7449
val_calibration_Brier score_0: 0.07774043083190918
val_calibration_Brier score_1: 0.10379378497600555
val_calibration_Brier score_2: 0.08129268139600754
val_calibration_Brier score_final: 0.07774043083190918
val_performance_AUROC_0: 0.6345486640930176
val_performance_AUROC_1: 0.7135988473892212
val_performance_AUROC_2: 0.6256613731384277
val_performance_AUROC_final: 0.6345486640930176
